Last post 12 hours 55 min ago
Posts last week 106
Average response time last week 48 min
All time posts 53539
All time tickets 8402
All time avg. posts per day 20

Helpdesk is open from Monday through Friday CET

Please create an (free) account to post any question in the support area.
Please check the development versions area. Look at the changelog, maybe your specific problem has been resolved already!
All tickets are private and they cannot be viewed by anyone. We have made public only a few tickets that we found helpful, after removing private information from them.

#6463 – Is it j3.8.1 and yootheme compatibile?

Posted in ‘Pre-sale questions’
This is a public ticket. Everybody will be able to see its contents. Do not include usernames, passwords or any other sensitive information.
Thursday, 19 October 2017 06:21 UTC
L.chiavegato
Hi i need to Change JoomSEF with sometging compatibile with j3.8.1. I need ti create URLs with alias only and generate automatic meta Tags.
 
Thursday, 19 October 2017 09:05 UTC
wb_weeblr
Hi

sh404SEF is only officially supported with latest Joomla version, so yes, Joomla 3.8.1 is what you need to fully use sh404SEF.

As for your theme, it's a matter of your theme being fully compatible with Joomla API. We do not and won't provide support for any specific theme brand. They just have to be Joomla API compatible.

Rgds
 
Thursday, 19 October 2017 11:14 UTC
L.chiavegato
thank's meta title, description and keyword are automatically generated?
 
Thursday, 19 October 2017 11:30 UTC
wb_weeblr
Hi

Page title maybe auto-generated for com_content.
Meta description may be generated for any content type if missing
Meta keyword will never be generated in any way, it's not used by anyone for many years.

Rgds
 
This ticket is closed, therefore read-only. You can no longer reply to it. If you need to provide more information, please open a new ticket and mention this ticket's number.